<!doctype html>
<html lang="fr" translate="no">
<head>
  <meta charset="utf-8">
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="msapplication-TileColor" content="#1c2977">
  <meta name="theme-color" content="#1c2977">
  <meta name="msapplication-TileImage" content="https://res.cloudinary.com/dozi3nbaf/image/upload/v1586722081/dg-fmi-plateau/favicon/mstile-144x144_ia58vh.png">

  <link rel="manifest" href="site.webmanifest">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link rel="icon" type="image/png" sizes="32x32" href="https://res.cloudinary.com/dozi3nbaf/image/upload/v1586722079/dg-fmi-plateau/favicon/favicon-32x32_hfmfjy.png">
  <link rel="icon" type="image/png" sizes="16x16" href="https://res.cloudinary.com/dozi3nbaf/image/upload/v1586722078/dg-fmi-plateau/favicon/favicon-16x16_qvwhj4.png">
  <link rel="icon" type="image/png" sizes="192x192" href="https://res.cloudinary.com/dozi3nbaf/image/upload/v1586722071/dg-fmi-plateau/favicon/android-chrome-192x192_iou9tp.png">
  <link rel="apple-touch-icon" sizes="57x57" href="https://res.cloudinary.com/dozi3nbaf/image/upload/v1586722072/dg-fmi-plateau/favicon/apple-touch-icon-57x57_syuhve.png">
  <link rel="apple-touch-icon" sizes="60x60" href="https://res.cloudinary.com/dozi3nbaf/image/upload/v1586722072/dg-fmi-plateau/favicon/apple-touch-icon-60x60_nt24dk.png">
  <link rel="apple-touch-icon" sizes="72x72" href="https://res.cloudinary.com/dozi3nbaf/image/upload/v1586722073/dg-fmi-plateau/favicon/apple-touch-icon-72x72_xzclkd.png">
  <link rel="apple-touch-icon" sizes="76x76" href="https://res.cloudinary.com/dozi3nbaf/image/upload/v1586722073/dg-fmi-plateau/favicon/apple-touch-icon-76x76_yopgwh.png">
  <link rel="apple-touch-icon" sizes="114x114" href="https://res.cloudinary.com/dozi3nbaf/image/upload/v1586722074/dg-fmi-plateau/favicon/apple-touch-icon-114x114_mvkoh0.png">
  <link rel="apple-touch-icon" sizes="120x120" href="https://res.cloudinary.com/dozi3nbaf/image/upload/v1586722074/dg-fmi-plateau/favicon/apple-touch-icon-120x120_jycvj2.png">
  <link rel="apple-touch-icon" sizes="144x144" href="https://res.cloudinary.com/dozi3nbaf/image/upload/v1586722075/dg-fmi-plateau/favicon/apple-touch-icon-144x144_ay169b.png">
  <link rel="apple-touch-icon" sizes="152x152" href="https://res.cloudinary.com/dozi3nbaf/image/upload/v1586722075/dg-fmi-plateau/favicon/apple-touch-icon-152x152_rza0kx.png">
  <link rel="apple-touch-icon" sizes="180x180" href="https://res.cloudinary.com/dozi3nbaf/image/upload/v1586722076/dg-fmi-plateau/favicon/apple-touch-icon-180x180_akpqsz.png">
  <link rel="mask-icon" href="https://res.cloudinary.com/dozi3nbaf/image/upload/v1586722084/dg-fmi-plateau/favicon/safari-pinned-tab_t8ox83.svg">
  <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
</head>
<body class="mat-typography">
  <app-root></app-root>
  <noscript>Please enable JavaScript to continue using this application.</noscript>
</body>
</html>
